body {
    margin: 0;
    background-color: #000;
    
}

h1 {
  justify-content: center;
}

.image-container {
    position: absolute; /* Position each image independently */
    width: 80px;
    height: 80px;
    box-shadow: 0 0 10px rgba(0, 255, 255, 0.5);
}

.image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation: spin-clockwise 1.0s linear infinite;
}

@keyframes spin-clockwise {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

